@charset "utf-8";
/* CSS Document */

html, body, h1, h2, h3, h4, h5, h6, hr, ul, il, ol, img, div, form, p, form, input, select
{
padding:00px;
margin:00px;
}
p{
	padding: 00px 00px 10px 00px;
	margin:00px;
}
h1, h2, h3, h4, h5, h6 {
	padding: 00px 00px 10px 00px;
	margin:00px;
}
h1{
font-size:24px;
}
h2{
font-size:22px;
}
h3{
font-size:20px;
}
h4{
font-size:18px;
}
h5{
font-size:16px;
}
h6{
font-size:14px;
}
.left {
	float: left;
}
.right {
	float: right;
}
img{
border:00px;
}
.clear{
	clear:both;
}
@font-face {
    font-family: 'HelveticaNeueLTStdUltLtRg';
    src: url('Font/helveticaneueltstd-ultlt-webfont.eot');
    src: url('Font/helveticaneueltstd-ultlt-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/helveticaneueltstd-ultlt-webfont.woff') format('woff'),
         url('Font/helveticaneueltstd-ultlt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ArialNarrow';
    src: url('Font/Arial_Narrow.eot');
    src: url('Font/Arial_Narrow.eot?#iefix') format('embedded-opentype'),
         url('Font/Arial Narrow.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#c0ac3b;
	background-color:#151414;
	text-decoration:none;
}
#wrapper{
	width:905px;
	margin:auto;
	position:relative;
}
#header{
	width:905px;
	float:left;
	margin:25px 00px 00px 00px;
}
#header h1{
	font-family: 'HelveticaNeueLTStdUltLtRg';
	font-size:25px;
	color:#d2c36a;
	padding:30px 00px 00px 00px;
	
}
#header .nav{
	width:640px;
	float:right;
	margin:27px 00px 00px 00px;
}
#header .nav ul{
	list-style-type:none;
	margin:00px 00px 00px 10px;
	float:right;
}
#header .nav ul li{
	list-style-type:none;
	display:inline;
	margin:00px 15px 00px 00px;
	padding:00px;
	font-family: 'HelveticaNeueLTStdUltLtRg';
	font-size:13px;
	color:#d2c36a;
}
#header .nav ul li.margin_none{
	margin:00px;
}
#header .nav ul li a{
	text-decoration:none;
	color:#d2c36a;
}
#header .nav ul li a:hover, #header .nav ul li a.select{
	text-decoration:none;
	color:#fff;
}
#content{
	width:895px;
	float:left;
	border: 1px solid #d2c36a;
	padding:4px;
	margin:20px 00px 00px 00px;
}
#banner{
	width:894px;
	margin:auto;
}
#service{
	width:895px;
	float:left;
	margin:15px 00px 00px 00px;
	padding-bottom:10px;
}

#service p{
	font-size:12px;
	color:#d2c36a;
	padding:00px 15px 00px 10px;
}
#service img{
	margin-right:15px;
}
#service img.margin_top{
	margin-top:7px;
}
#service img.margin_none{
	margin-right:00px;
}
#content_txt{
	width:886px;
	float:left;
	border: 1px solid #d2c36a;
	padding:4px;
	  font-family: 'ArialNarrow';
	  	font-size:12px;
}
#content_txt p{
	padding:00px;
	margin:00px;
}
#content_txt p a{
	text-decoration:underline;
	color:#d2c36a;
	}
#content_txt p a:hover{
	text-decoration:underline;
	color:#d2c36a;
	}
#service_img{
	width:895px;
	float:left;
	margin:10px 00px 00px 00px;
}
#service_img ul{
	list-style-type:none;
}
#service_img ul li{
	background:url(images/content_img1.jpg) no-repeat top scroll;
	width:291px;
	height:175px;
	float:left;
	margin-right:11px;
}
#service_img ul li h1{
	font-size:29px;
	color:#151414;
	padding:10px 00px 00px 140px;
	font-family: 'HelveticaNeueLTStdUltLtRg';
}
#service_img ul li h1 a, #service_img ul li.img2 h1 a, #service_img ul li.img2 h1 a{
	text-decoration:none;
	color:#151414;
	}
#service_img ul li h1 a:hover, #service_img ul li.img2 h1 a:hover, #service_img ul li.img2 h1 a:hover{
	text-decoration:none;
		color:#151414;
		}
#service_img ul li.img2 {
	background:url(images/content_img2.jpg) no-repeat top scroll;
}
#service_img ul li.img2 h1{
	font-size:29px;
	color:#151414;
	padding:10px 00px 00px 164px;
	font-family: 'HelveticaNeueLTStdUltLtRg';
}
#service_img ul li.img3{
	background:url(images/content_img3.jpg) no-repeat top scroll;
	margin-right:00px;
}
#service_img ul li.img3 h1{
	font-size:29px;
	color:#151414;
	padding:10px 00px 00px 130px;
	font-family: 'HelveticaNeueLTStdUltLtRg';
}
#footer_bg{
	width:100%;
	float:left;
	background:url(images/footer_bg.jpg) repeat-x top scroll;
	height:135px;
	margin:2px 00px 00px 00px;
	font-family:Arial, Helvetica, sans-serif;
}
#footer{
	width:903px;
	margin:auto;
}
#footer ul{
	list-style-type:none;
	padding:00px;
	margin:20px 10px 00px 10px;
	float:left;
}
#footer ul li{
	list-style-type:none;
	display:block;
	padding:00px;
	margin:00px 00px 2px 00px;
	font-size:10px;
	color:#151414;
}
#footer ul li a{
	text-decoration:none;
	color:#151414;
}
#footer ul li a:hover{
	text-decoration:underline;
	color:#151414;
}
#footer .address{
	width:186px;
	float:right;
	color:#151414;
	text-align:right;
	margin:20px 00px 00px 00px;
}
#footer .address h6{
	padding:00px;
}

/********************** About Us ***************************/ 
#about{
	width:886px;
	float:left;
	border: 1px solid #d2c36a;
	padding:4px;
	margin:00px;
	font-family: 'ArialNarrow';
}
#about_banner{
	width:892px;
	margin:5px 00px 00px 2px;
	float:left;
}
/********************** Contact us ***************************/ 
#contact{
	width:864px;
	float:left;
	border: 1px solid #d2c36a;
	padding:15px;
	margin:00px;
	 font-family: 'ArialNarrow';
}
.input_box{
	width:193px;
	height:16px;
	line-height:16px;
	font-size:11px;
	border:00px;
}
.text_area{
	width:190px;
}
.text_area1{
	width:401px;
}
